<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_page">
    <sp_page action="INSERT_OR_UPDATE">
        <category>custom</category>
        <css/>
        <draft>false</draft>
        <dynamic_title_structure>%guide</dynamic_title_structure>
        <id>nr_sc_cat_item_guide</id>
        <internal>false</internal>
        <omit_watcher>false</omit_watcher>
        <public>false</public>
        <roles/>
        <seo_script/>
        <short_description/>
        <sys_class_name>sp_page</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-09-03 17:20:12</sys_created_on>
        <sys_id>f1c4e902dbd0e70095889eb5db96194e</sys_id>
        <sys_name>nr_sc_cat_item_guide</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_page_f1c4e902dbd0e70095889eb5db96194e</sys_update_name>
        <title>Order Guide</title>
        <use_seo_script>false</use_seo_script>
    </sp_page>
    <sys_translated_text action="delete_multiple" query="documentkey=f1c4e902dbd0e70095889eb5db96194e"/>
</record_update>
